Subject: clicks during recapture

From: [email-masked]
Date: Mon, 14 Dec 1998 12:28:33 -0600 (CST)

Full_Name: Dominik Vogt
Version: 
CVS_Date: 13-Dec-1998
OS: Linux
X_Server: XF86
Submission from: (NULL) (155.208.254.69)
Submitted by: domivogt

I have a button that does a recapture on my FvwmButtons
bar. When I click on this button twice, sometimes the
second click hits the root window below (at the moment
when FvwmButtons is unmapped) and a menu pops up.

I think the right thing to do would be to ignore all
keystrokes and mouse clicks during a recapture operation.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].